<nav class="navbar navbar-default nav-custom navbar-fixed-top" style="font-weight: bold !important;">
  <div class="container-fluid container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <%= link_to(root_path) do %>
          <%= image_tag("DropshipHero.png", class:"navbar-brand") %>
      <% end %>
    </div>

    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav navbar-left">
        <% if user_signed_in? %>
          <li><%= link_to(products_path) do %> Winning Products <% end %></li>
          <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Tools<span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><%= link_to "Engagement Calculator", new_engagement_path, class: ""%></li>
              </ul>
          </li>
          <li><%= link_to(categories_path) do %> Categories <% end %></li>
          <li role="separator" class="divider"></li>
          <li><%= link_to(affiliate_home_path) do %> Affiliate Center<% end %></li>
        <% end %>

      </ul>

      <ul class="nav navbar-nav navbar-right">

      <% if !user_signed_in? %>
        <li style="font-weight: 600 !important;"><%= link_to(root_path, class: "") do %> Home <% end %></li>
        <li style="font-weight: 600 !important;"><%= link_to(pricing_path, class: "") do %> Pricing <% end %></li>
        <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Tools<span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li style="font-weight: 600 !important;"><%= link_to "Engagement Calculator", new_engagement_path, class: ""%></li>
              </ul>
        </li>
        <li style="font-weight: 600 !important;"><%= link_to(faqs_path, class: "") do %> FAQs <% end %></li> 
        <li><%= link_to(affiliate_home_path) do %> Affiliate <% end %></li>
        <li style="font-weight: 600 !important;"><%= link_to(new_user_session_path, class: "") do %> Log In <% end %></li>
        <li style="margin-top: 8px;"><%= link_to(new_user_registration_path, style: "padding: 0px;") do %><button class="btn-account-nav">Register Now</button><% end %>
      <% else %>
       <li style="font-weight: 800 !important;"><%= link_to(faqs_path, class: "") do %> FAQs <% end %></li> 
       <% if current_user.subscribed? %>
               <li><%= link_to(profile_path) do %><i class="fa fa-user" aria-hidden="true"></i> Profile</li><% end %>
        <% end %>
        <% if current_user.admin? %>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Admin <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><%= link_to "New product", new_product_path, class: ""%></li>
                <li><%= link_to "New category", new_category_path, class: ""%></li>
                <li><%= link_to "New audience", new_audience_path, class: ""%></li>
                <li><%= link_to "New influencer", new_influencer_path, class: ""%></li>
                <li><%= link_to "New faq", new_faq_path, class: ""%></li>
                <li role="separator" class="divider"></li>
                <li><%= link_to "Show Categories", categories_path, class: ""%></li>
                <li role="separator" class="divider"></li>
                <li><%= link_to "Admin Panel", admin_path, class:""%></li>
              </ul>
        <% end %>
            <li><%= link_to(destroy_user_session_path, method: :delete) do%>Log out<% end %></li>
          </ul>
        <% end %>
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>